body {
/*margin: 0;*/
}

@media all and (max-width:650px) {
	.img-zoom {
		width: 160px!important;
		height: 160px!important;
	}
	.card-thumb-wrap {
		width: 108px!important;
		height: 155px!important;
	}

	.card-thumb-wrap .mask {
		margin-left: -24px!important;
		margin-top: -3px!important;
	}
	.card-top {
		top: 7.7px!important;
		left: 0px!important;
		width: 108px!important;
		height: 19px!important;
	}
	.new-card-container{
		width: 108px!important;
		height: 179px!important;
	}
}

@media all and (max-width:320px) {
	.new-card-container{
		margin: 0px 6px!important;
	}
}

.card-thumb-wrap {
	display: inline-block;
	width: 108px;
	overflow: hidden;
	height: 155px;
	margin: 11px 12px;
	box-shadow: rgba(0, 0, 0, 0.5) 6px 9px 9px;
}

.card-thumb-wrap .mask {
	margin-left: -24px;
	margin-top: -3px;
}

#preview {
	position: absolute;
	display: none;
	background-color: #fff;
	/* padding: 26px; */
	overflow: hidden;
	width: 259px;
	height: 333px;
	border: #666666 1px solid;
	box-shadow: #B0B0B0 3px 3px 32px;
}

.preview-mask {
	margin-left: -17px;
	margin-top: 12px;
}


@import url(http://fonts.googleapis.com/css?family=Copse);
@import url(http://fonts.googleapis.com/css?family=Oswald);

.container {
    border: 1px solid #ccc;
    padding: 5px 0 10px 0;
   width:758px;
}

h3 {

position: relative;
padding: 0px 23px 13px 23px;
color: #576675;
font-size: 21px;
left: -10px;
margin-bottom: 20px;
font-family: 'Oswald', arial, serif;
box-shadow: #F4EBEB -2px 6px 19px;
margin-top: 0;
line-height: 40px;

}

/*
.cancel-button {
position: absolute;
top: -3px;
right: 0px;
padding-right: 16px;
}

.cancel-button a{
text-decoration:none;
}



.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 20px;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
}


.btn-info {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #49afcd;
background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
background-repeat: repeat-x;
border-color: #2f96b4 #2f96b4 #1f6377;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn:hover, .btn:focus {
color: #333;
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position .1s linear;
-moz-transition: background-position .1s linear;
-o-transition: background-position .1s linear;
transition: background-position .1s linear;
}
.btn-xs, .btn-group-xs>.btn {
padding: 1px 5px;
font-size: 12px;
line-height: 1.5;
border-radius: 3px; 
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
color: #fff;
background-color: #2f96b4;
background-position: 0 -15px;
}
*/

.pw_navbuttons {
	padding: 12px 10px;
	font-size: 15px
}
#printzware {
overflow: hidden; 
overflow-y: hidden;
}

#card_ctrl_header {
position: relative;
padding: 0px 23px 13px 23px;
color: #576675;
font-size: 21px;
left: -10px;
margin-bottom: 20px;
font-family: 'Oswald', arial, serif;
box-shadow: #F4EBEB -2px 6px 19px;
margin-top: 0;
}


.card-nav-ctrl {
border-top: #BDBDBD 1px solid;
padding: 12px 12px;
/* background-color: #E8E8E8; */
box-shadow: #868686 1px 2px 23px;
/*z-index: 999999;*/
position: relative;
}

.pw-cards-container {
/*height: 479px;
overflow-y: auto;*/
	margin-top: 40px;
	margin-bottom: 30px;
}

.pw-top-nav {
	min-height: 40px;
}
.pw-bottom-nav {
	min-height: 30px;
}

 .card-actions a{
font-size: 18px;
font-family: 'Patrick Hand', cursive;
text-decoration:none;
}
